@charset "UTF-8";

* {margin:0;padding:0;}
.infoList {
    background-color: transparent;
    height: 97px;
    padding: 7px 3px 9px;
    color: #fff;
    box-sizing: border-box;
	overflow:hidden;
}
.infoList.flex {
}
.infoList li {
    height: 82px;
    overflow: hidden;
    padding: 0 5px;
    box-sizing: border-box;
    position: relative;
}
.infoList li:nth-child(4) { border: none; }
.infoList li dl dt { line-height: 1.5; font-size:12px; }
.infoList li dl dt .cate7_uncategorized { background: url('./img/bg_cat7_unc.png') no-repeat center center; }
.infoList li dl dt .cate6_event { background: url('./img/bg_cat6_eve.png') no-repeat center center; }
.infoList li dl dt .cate4_pre_regist { background: url('./img/bg_cat1_reg.png') no-repeat center center; }
.infoList li dl dt .cate3_campaign { background: url('./img/bg_cat3_camp.png') no-repeat center center; }
.infoList li dl dt .cate2_important { background: url('./img/bg_cat2_imp.png') no-repeat center center; }
.infoList li dl dt .cate1_other { background: url('./img/bg_cat4_oth.png') no-repeat center center; }
.infoList li dl dt span {
    float: right;
    width: 92px; /*105*/
    height: 20px; /*23*/
    text-align: center;
    font-size: 11px;
    padding: 2px 0.3em 0 0;
    box-sizing: border-box;
    display: inline-block;
	background-size:contain !important;
}
.infoList li dl:hover dt span { color: #fff; }
.infoList li dl dd {
    font-size: 12px;
    margin-top: 4px;
    line-height: 18px;
}
.infoList li dl dd a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}